{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "Declare subroutine WO_Daily_Sched_Comm2\r\n\r\nWO_Daily_Sched_Comm2('FORM_CLOSE')\r\nRETURN 1"
        }
    }
}